div.db-filter 
    div.row 
        div.col.col-sm-10.col-md.mb-4
            input(type="text", placeholder="Address, ID...").input-control.control-gray.control-search     

        div.col-auto.col-sm-2.d-md-none 
            button.btn.btn-img.btn-gray.w-100.active
                svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg')
                    path(d='M10 18H14V16H10V18ZM3 6V8H21V6H3ZM6 13H18V11H6V13Z' fill='white')        


        div.col-12.col-sm-4.col-md-3.mb-4
                div.select-custom 
                    div.input-control.control-gray
                        span.empty wNFT type
                    ul.options-list.list-gray(style="display: none;")
                        li.option Standart
                        li.option Empty
                        li.option NFT-key
                        li.option Farming
                        li.option SAFT
                        li.option Подписка
                        li.option SBT

        div.col-12.col-sm-5.col-md-3.mb-4 

            div.select-custom.select-collateral  
                div.input-control.control-gray 
                    span.coins 
                        span.i-coin
                            img(src="../pics/coins/niftsy.svg", alt="")     
                        span.i-coin
                            img(src="../pics/coins/dai.svg", alt="")  

                ul.options-list.list-gray(style="display: none;")
                    li.option.selected  
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/niftsy.svg", alt="")
                            span.name NIFTSY
                    li.option.selected 
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/dai.svg", alt="")
                            span.name DAI
                    li.option
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/niftsy.svg", alt="")
                            span.name NIFTSY
                    li.option 
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/dai.svg", alt="")
                            span.name DAI
                    li.option 
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/niftsy.svg", alt="")
                            span.name NIFTSY
                    li.option
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/dai.svg", alt="")
                            span.name DAI
                    li.option 
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/niftsy.svg", alt="")
                            span.name NIFTSY
                    li.option
                        div.option-coin
                            span.i-coin
                                img(src="../pics/coins/dai.svg", alt="")
                            span.name DAI                                        

        div.col-12.col-sm-3.col-md-3.col-lg-2.mb-4
                div.select-custom 
                    div.input-control.control-gray
                        span.empty Sort by
                    ul.options-list.list-gray(style="display: none;")
                        li.option Price
                        li.option Fee unlock
                        li.option Collateral

        div.col-12 
            div.row 
                div.col-auto.mb-2 
                    label.checkbox
                        input(type="checkbox")
                        span.check 
                        span.check-text TimeLock
                div.col-auto.mb-2  
                    label.checkbox
                        input(type="checkbox")
                        span.check 
                        span.check-text Transfer Fee
                div.col-auto.mb-2  
                    label.checkbox
                        input(type="checkbox")
                        span.check 
                        span.check-text Ready to unwrap
